#main {width:963px; margin:0 auto; position:relative;}

#header {height:351px;}
#header, #content, #footer { font-size:.69em;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:170px; margin-right:50px;}
#page1 #content .col_2 { width:742px;}
#page1 #content .col_3 { width:234px;}

/*======= index-1.html =======*/
#page2 #content .col_1 {width:244px; margin-right:50px;}
#page2 #content .col_2 { width:668px;}
#page2 #content .col_2 .column1 { width:285px;}

/*======= index-2.html =======*/
#page3 #content .col_1 {width:274px; margin-right:50px;}
#page3 #content .col_2 { width:498px;}

/*======= index-3.html =======*/
#page4 #content .col_1 {width:537px; margin-right:50px;}
#page4 #content .col_2 { width:234px;}
#page4 #content .col_1 .column1 { width:285px;}

/*======= index-4.html =======*/
#page5 #content .col_1 {width:244px; margin-right:50px;}
#page5 #content .col_2 { width:243px; margin-right:51px;}
#page5 #content .col_3 { width:234px;}

/*======= index-5.html =======*/
#page6 #content .col_1 {width:274px; margin-right:50px;}
#page6 #content .col_2 { width:243px; margin-right:51px;}
#page6 #content .col_3 { width:204px;}

/*======= index-6.html =======*/
#page7 #content .col_1 {width:244px; margin-right:50px;}
#page7 #content .col_2 { width:243px; margin-right:51px;}
#page7 #content .col_3 { width:234px;}


/*=========================*/


#footer {height:75px;}